#tor-https-text {
    margin-bottom: 40px;
}

#tor-https {
    height: 765px;
    margin: 0 auto;
    position: relative;
    width: 990px;
}
#tor-https #tor {
    background-image: url("https://www.eff.org/files/tor-https-buttons.png");
    background-position: 0 0;
    cursor: pointer;
    height: 47px;
    left: 14px;
    position: absolute;
    top: 13px;
    width: 94px;
}
#tor-https #tor.active {
    background-position: 188px 0;
}
#tor-https #tor.hover {
}
#tor-https #https {
    background-image: url("https://www.eff.org/files/tor-https-buttons.png");
    background-position: 0 47px;
    cursor: pointer;
    height: 47px;
    left: 14px;
    position: absolute;
    top: 62px;
    width: 94px;
}
#tor-https #https.active {
    background-position: 188px 47px;
}
#tor-https #https.hover {
}
#tor-https-preload {
    display: block;
    height: 0;
    overflow: hidden;
    width: 0;
}



#dokuwiki__site .site {
    padding-left: 10px !important;
}
